Bug 100421 - gnome-terminal highlight + scrolling bad behavior
Summary: gnome-terminal highlight + scrolling bad behavior
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vte   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-22 09:23 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 14:26:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2003-07-22 09:23:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
This bad behavior has existed in Rawhide gnome-terminal for a while now after
RH9.  RH9 did not behave in this way.

Version-Release number of selected component (if applicable):
gnome-terminal-2.2.1-4

How reproducible:
Always

Steps to Reproduce:
1. Scroll thousands of lines in gnome-terminal.
2. Click and hold from the bottom.
3. Attempt to highlight the entire scrollback buffer by moving mouse up.

Actual Results:  
Sometimes one line repeats drawing on the screen until the entire window is
full, then it continues to draw normally.

Expected Results:  
Should scroll normally.

Comment 1 Warren Togami 2004-04-18 14:26:09 UTC
gnome-terminal-2.6.0-2 seems to have fixed this.


Note You need to log in before you can comment on or make changes to this bug.